Bug 1792404 - Review Request: php-laminas-psr7bridge - Laminas Framework Psr7Bridge component
Summary: Review Request: php-laminas-psr7bridge - Laminas Framework Psr7Bridge component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792403
Blocks: 1792406
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:47 UTC by Remi Collet
Modified: 2020-01-25 09:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-25 09:34:21 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:47:40 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-psr7bridge.git/plain/php-laminas-psr7bridge.spec?id=4ca84fbb5e56a9063a5afcd0b4b5798fa475aaf7
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-psr7bridge-1.2.0-1.remi.src.rpm
Description: 
Code for converting PSR-7 messages to laminas-http messages, and vice versa.

Documentation: https://docs.laminas.dev/laminas-psr7bridge/


Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-23 22:02:04 UTC
 - Please add a comment above the patch explaining what it is for

 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-24 14:35:06 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-psr7bridge

Comment 3 Remi Collet 2020-01-25 09:34:21 UTC
> - Please add a comment above the patch explaining what it is for

Patch drop in version 1.2.1



Thanks

Built


Note You need to log in before you can comment on or make changes to this bug.